### Constructor

# Handy SwipeGroup new

#### Declaration [src]

    HdySwipeGroup*
    hdy_swipe_group_new (
      void
    )

#### Description [src]

Creates a new `HdySwipeGroup`.

Available since: | 1.0
Deprecated since: | 1.4
Please do not use it in newly written code.

#### Return value

Returns: | `HdySwipeGroup`
| The newly created `HdySwipeGroup`
| The caller of the function takes ownership of the data, and is responsible for freeing it.